library IEEE;
use IEEE.STD_LOGIC_1164.ALL;
use IEEE.STD_LOGIC_UNSIGNED.ALL;

entity top is
Port (led					: out std_logic;
		clk					: in std_logic);
end top;

architecture Behavioral of top is

signal count		: std_logic_vector(25 downto 0);
begin
process(clk)
	begin
		if clk'event and clk = '1' then
			count <= count + '1';
		end if;
	end process;

led<= count(25);

end Behavioral;